Bug 85207 - no field available to enter Version-Release number on the Bugzilla helper form
no field available to enter Version-Release number on the Bugzilla helper form
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-26 12:16 EST by Michael Lee Yohe
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-11 11:10:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-02-26 12:16:46 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
When you complete a bugzilla helper form to add a bug to the database, it pops
up the text below (always blank unless the user modifies the "verify this" page
that pops up after you click submit on the bugzilla helper).

Version-Release number of selected component (if applicable):

There should be a field that allows someone to specify the "rpm -q <package>"
output that is relavent when filing the bug.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. see description
    

Additional info:
Comment 1 David Lawrence 2003-03-11 11:10:02 EST
Should be there now. Please test it out and reopen this bug if not working
properly. Thanks for the heads up.

Note You need to log in before you can comment on or make changes to this bug.